﻿/* CSS document (screen) */

body { font-family: 'Arial','Helvetica', sans-serif; font-size: small; font-size: 90%; line-height: 1.5em; color: #ff00ff; background-color:#CCCCCC; margin-top:0px; background-image:url(bg_repeat.png); background-repeat:repeat; }
a:link { color: #00a4b5; text-decoration:none; font-weight:bold;  }
a:visited { color: #00a4b5; text-decoration:none; font-weight:bold; letter-spacing: -0.06em; }
a:hover { color: #ec2e8b; text-decoration:none;  }
a:active { color: #ec2e8b; text-decoration:none;  }


#wrapper { width: 940px; margin: 0 auto; background-color:#FFFFFF; margin-top:0px; padding-top: 0px; overflow: hidden; }

h1 { color: #f3942e; font-family: "Times New Roman",Times,Georgia,serif; font-style:italic; font-size: 1.7em; font-weight: normal; margin: 0px; padding: 0; letter-spacing: -0.06em; }
h2 { color: #ee2f8b;font-size: 1.0em; padding-bottom: 10px; }
h2 a:link { color: #fff; font-weight:bold; letter-spacing: -0.06em; background-color:#00a4b5; padding-left:3px; padding-right:3px ; }
h2 a:visited { color: #fff; font-weight:bold; letter-spacing: -0.06em; background-color:#00a4b5; padding-left:3px; padding-right:3px ; }
h2 a:active { color: #00a4b5; font-weight:bold; letter-spacing: -0.06em; background-color:#00a4b5; }
h2 a:hover {color: #ec2e8b; font-weight:bold; letter-spacing: -0.06em; background-color:#fff; }

h3 { color: #949494; font-family: Arial, sans-serif; font-size: 1.0em; line-height: 1.9em; font-weight: normal; }
h4 { font-size: 80%; line-height: 1.6em; color: #ffffff; font-weight: normal; }
h4 a:link a:visited { color: #00cc66; }
h4 a:hover {color: #00cc66; }
h5 { color: #404040; font-family: Arial, sans-serif; font-size: 0.9em; margin: 0px; padding: 0; font-weight:normal; }
h5 a:link { color: #ffffff; font-weight:normal; }
h5 a:visited { color: #ffffff; font-weight:normal; }
h5 a:active { color: #ffffff; font-weight:normal; }
h5 a:hover {color: #fd8517; font-weight:normal; }
.activelink { color: #fd8517; }
h6 { color: #00a3b4; font-family: "Times New Roman",Times,Georgia,serif; font-style:italic; font-size: 1.4em; font-weight: normal; margin: 0px; padding: 0; letter-spacing: -0.06em; padding-right:150px; }
h7 { color: #ffffff; font-weight: bold; background-color:#FFF200; padding-left:3px; padding-right:3px; padding-bottom:1px; padding-top:1px; }
h7 a:link a:visited a:hover { background-color: #ec008c; color: #ffffff; }


.line {border-bottom-color:#949494; border-bottom-style:solid; border-bottom-width:1px; }
.dottedline {border-bottom-color:#949494; border-bottom-style:dotted; border-bottom-width:thin; }

/* header */

#header-img { background:url(epl2010-header.gif) no-repeat; width: 940px; height: 126px; padding:0px; margin: 0px;  }
#header-logo { background: url('images/iceland_logo.gif') no-repeat; width: 140px; height: 52px; padding:5,5,5,5; margin-left:745px; margin-right:65px; margin-top:10px; float:right;  }
#header-banner { background: url('images/banner_home.jpg') no-repeat; width: 870px; height: 230px; padding:0px; margin-left:40px; margin-top:62px;  }
#header-banner-tm { background: url('images/banner_trainees.jpg') no-repeat; width: 870px; height: 230px; padding:0px; margin-left:40px; margin-top:62px;  }
#header-banner-ss { background: url('images/banner_supervisors.jpg') no-repeat; width: 870px; height: 230px; padding:0px; margin-left:40px; margin-top:62px;  }
#header-banner-hdd { background: url('images/banner_drivers.jpg') no-repeat; width: 870px; height: 230px; padding:0px; margin-left:40px; margin-top:62px;  }
#header-banner-apply { background: url('images/banner_apply.jpg') no-repeat; width: 870px; height: 230px; padding:0px; margin-left:40px; margin-top:62px;  }



/* navigation */

#nav { width: 660px;  }
#nav-wrapper { width: 660px; /* height: 54px;*/ display: block; margin-top: 15px; margin-left: 28px; line-height: 0; }
#nav-row { width: 660px; height: 28px;  line-height: 0; }
#nav-bar { background: url('images/nav_bar.gif') no-repeat 0 0; width: 600px; height: 24px; padding:0px; margin-top:1px; clear: both; line-height: 0; }
#nav-spacer {width: 600px; height: 26px; padding:0px; }

ul#nav { list-style: none; margin: 0px; padding: 0; height: 28px; width: 600px; }
ul#nav li {  height: 28px;list-style: none; margin: 0; padding: 0; display: inline; float: left; }
ul#nav li a { height: 28px; margin: 0; padding: 0; display: block; float: left; }

#nav-bar h5 { padding-top: 4px; }

/*ul#nav-secondary { list-style: none; margin: 0px; padding: 0; display: inline; float: left; }
ul#nav-secondary li { list-style: none; margin:0px; padding: 0 0 0 0; display: inline; float: left; }*/



/* content */

#body { width: 100%; }
#body-content {	width: 640px; padding-left: 28px; float: left; display: inline; }

#side-col {	width: 240px; height:auto; height:inherit; float: right; display: inline; margin-left: 20px; padding-top: 0px; border-left-color:#949494; border-left-style:dotted; border-left-width:thin; background-color:#efefef; }

#col-b { width: 240px; float: left; display: inline; padding-top:180px; }

#logos { width: 900px; display:inline; float:left; padding-top:10px; padding-bottom:20px;}

/* footer */

/* #footer-img-right { width: 240px; height: 20px; padding: 0px; margin-top: 0px; clear:both; background-color:#3c3c3c; } */
#footer-wrapper { width: 940px; height: 65px; margin: 0 auto; margin-top:0px; padding-left: 28px; background-color: #3c3c3c; float: left; display: inline; border-bottom-color:#949494; border-bottom-style:dotted; border-bottom-width:thin; }


#footer-left {width: 672px; float: left; display: inline; color: #ffffff; }
#footer-left a:link { color: #ffffff; text-decoration: none; font-weight:normal; }
#footer-left a:visited { color: #ffffff; text-decoration: none; font-weight:normal; }
#footer-left a:hover { color: #f250a8; }
#footer-left a:active { color: #f250a8; }

#footer-right { background-image: url(fb-twitter-button.gif); width: 240px; height: 65px; float: left; display: inline; border-left-color:#949494; border-left-style:dotted; border-left-width:thin; background-color:#ef2f8b; }
#footer-right a:link { color: #333333; text-decoration: underline; font-weight:normal; }
#footer-right a:visited { color: #666666; text-decoration: underline; font-weight:normal; }
#footer-right a:hover { color: #333333; }
#footer-right a:active { color: #333333; }

#home-flash { width: 640px; padding-bottom: 15px; float: left; display: inline; }
